<!-- <app-page-title [heading]="heading" [subheading]="subheading" [icon]="icon"></app-page-title> -->
<div class="col-md-8 mx-auto">
  <div class="card">
    <div class="card-header">
      <h2>Diagram</h2>
    </div>
    <div class="card-body">
      <!-- <ngb-carousel *ngIf="images">
        <ng-template ngbSlide> -->
      <img [src]="images[0]" width="100%" alt="Random first slide">
      <!-- <div>
        <h3>First slide label</h3>
        <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
      </div> -->
      <!-- </ng-template> -->

      <!-- </ngb-carousel> -->

    </div>
  </div>
</div>